@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard { padding:0px 0px 0px 0px ;
 background-color:  #ffffff; 
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk3527 { background-color:#FFFFFF; }
#bk3527 > div { margin:0 auto; max-width:100%; }
#bk3527 > div { padding-left: 50px; padding-top: 15px; padding-right: 50px; padding-bottom: 15px;  } 
#bk3532 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 10px;  } 
#bk3611 > div { margin:0 auto; max-width:100%; }
#bk3611 > div { padding-left: 0px; padding-top: 0px; padding-right: 50px; padding-bottom: 0px;  } 
#bk3610 { background-image:url(../_src/4591/img20201021130501773887.png); background-repeat:repeat; }
#bk3610 > div { margin:0 auto; max-width:100%; }
#bk3610 > div { padding-left: 50px; padding-top: 18px; padding-right: 50px; padding-bottom: 18px;  } 
#bk3533 > div { padding-left: 50px; padding-top: 0px; padding-right: 0px; padding-bottom: 50px;  } 
#bk3542 > div { padding-left: 30px; padding-top: 30px; padding-right: 30px; padding-bottom: 0px;  } 
#bk3790 > div { margin:0 auto; max-width:50%; }
#bk3790 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk3789 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 30px;  } 
#bk3777 { background-image:url(../_src/4848/dsc_7087_cc2.jpg); background-position:center center; background-size:cover; }
#bk3777 > div { margin:0 auto; max-width:90%; }
#bk3777 > div { padding-left: 0px; padding-top: 100px; padding-right: 0px; padding-bottom: 150px;  } 
#bk3535 { background-color:#FFFFFF; }
#bk3535 > div { margin:0 auto; max-width:900px; }
#bk3536 { background-color:#000000; }
#bk3536 > div { padding-left: 0px; padding-top: 5px; padding-right: 0px; padding-bottom: 5px;  } 
.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-ghost_header .b-plain > .column,.a-ghost_header .b-plain > .g-column,.a-ghost_header .b-both_diff > .column,.a-ghost_header .b-both_diff > .g-column,.a-ghost_header .b-headlines > .column,.a-ghost_header .b-headlines > .g-column,.a-ghost_header .b-album > .column,.a-ghost_header .b-album > .g-column,.a-ghost_header .b-tab > .column,.a-ghost_header .b-tab > .g-column,.a-ghost_header .b-accordion > .column,.a-ghost_header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:960px; }


@media (max-width: 641px) {
		.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-ghost_header .b-plain > .column,.a-ghost_header .b-plain > .g-column,.a-ghost_header .b-both_diff > .column,.a-ghost_header .b-both_diff > .g-column,.a-ghost_header .b-headlines > .column,.a-ghost_header .b-headlines > .g-column,.a-ghost_header .b-album > .column,.a-ghost_header .b-album > .g-column,.a-ghost_header .b-tab > .column,.a-ghost_header .b-tab > .g-column,.a-ghost_header .b-accordion > .column,.a-ghost_header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3527.b-plain > .column,#bk3527.b-plain > .g-column,#bk3527.b-both_diff > .column,#bk3527.b-both_diff > .g-column,#bk3527.b-headlines > .column,#bk3527.b-headlines > .g-column,#bk3527.b-album > .column,#bk3527.b-album > .g-column,#bk3527.b-tab > .column,#bk3527.b-tab > .g-column,#bk3527.b-accordion > .column,#bk3527.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3527 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk3528.b-plain > .column,#bk3528.b-plain > .g-column,#bk3528.b-both_diff > .column,#bk3528.b-both_diff > .g-column,#bk3528.b-headlines > .column,#bk3528.b-headlines > .g-column,#bk3528.b-album > .column,#bk3528.b-album > .g-column,#bk3528.b-tab > .column,#bk3528.b-tab > .g-column,#bk3528.b-accordion > .column,#bk3528.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3529.b-plain > .column,#bk3529.b-plain > .g-column,#bk3529.b-both_diff > .column,#bk3529.b-both_diff > .g-column,#bk3529.b-headlines > .column,#bk3529.b-headlines > .g-column,#bk3529.b-album > .column,#bk3529.b-album > .g-column,#bk3529.b-tab > .column,#bk3529.b-tab > .g-column,#bk3529.b-accordion > .column,#bk3529.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3532.b-plain > .column,#bk3532.b-plain > .g-column,#bk3532.b-both_diff > .column,#bk3532.b-both_diff > .g-column,#bk3532.b-headlines > .column,#bk3532.b-headlines > .g-column,#bk3532.b-album > .column,#bk3532.b-album > .g-column,#bk3532.b-tab > .column,#bk3532.b-tab > .g-column,#bk3532.b-accordion > .column,#bk3532.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3532 > div { padding: 15px; }
		#bk3534.b-plain > .column,#bk3534.b-plain > .g-column,#bk3534.b-both_diff > .column,#bk3534.b-both_diff > .g-column,#bk3534.b-headlines > .column,#bk3534.b-headlines > .g-column,#bk3534.b-album > .column,#bk3534.b-album > .g-column,#bk3534.b-tab > .column,#bk3534.b-tab > .g-column,#bk3534.b-accordion > .column,#bk3534.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3611.b-plain > .column,#bk3611.b-plain > .g-column,#bk3611.b-both_diff > .column,#bk3611.b-both_diff > .g-column,#bk3611.b-headlines > .column,#bk3611.b-headlines > .g-column,#bk3611.b-album > .column,#bk3611.b-album > .g-column,#bk3611.b-tab > .column,#bk3611.b-tab > .g-column,#bk3611.b-accordion > .column,#bk3611.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3611 > div { padding-left: 0px; padding-top: 0px; padding-right: 15px; padding-bottom: 0px;  } 
		#bk3610.b-plain > .column,#bk3610.b-plain > .g-column,#bk3610.b-both_diff > .column,#bk3610.b-both_diff > .g-column,#bk3610.b-headlines > .column,#bk3610.b-headlines > .g-column,#bk3610.b-album > .column,#bk3610.b-album > .g-column,#bk3610.b-tab > .column,#bk3610.b-tab > .g-column,#bk3610.b-accordion > .column,#bk3610.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3610 > div { padding: 15px; }
		#bk3530.b-plain > .column,#bk3530.b-plain > .g-column,#bk3530.b-both_diff > .column,#bk3530.b-both_diff > .g-column,#bk3530.b-headlines > .column,#bk3530.b-headlines > .g-column,#bk3530.b-album > .column,#bk3530.b-album > .g-column,#bk3530.b-tab > .column,#bk3530.b-tab > .g-column,#bk3530.b-accordion > .column,#bk3530.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3533.b-plain > .column,#bk3533.b-plain > .g-column,#bk3533.b-both_diff > .column,#bk3533.b-both_diff > .g-column,#bk3533.b-headlines > .column,#bk3533.b-headlines > .g-column,#bk3533.b-album > .column,#bk3533.b-album > .g-column,#bk3533.b-tab > .column,#bk3533.b-tab > .g-column,#bk3533.b-accordion > .column,#bk3533.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3533 > div { padding: 15px; }
		#bk3537.b-plain > .column,#bk3537.b-plain > .g-column,#bk3537.b-both_diff > .column,#bk3537.b-both_diff > .g-column,#bk3537.b-headlines > .column,#bk3537.b-headlines > .g-column,#bk3537.b-album > .column,#bk3537.b-album > .g-column,#bk3537.b-tab > .column,#bk3537.b-tab > .g-column,#bk3537.b-accordion > .column,#bk3537.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3531.b-plain > .column,#bk3531.b-plain > .g-column,#bk3531.b-both_diff > .column,#bk3531.b-both_diff > .g-column,#bk3531.b-headlines > .column,#bk3531.b-headlines > .g-column,#bk3531.b-album > .column,#bk3531.b-album > .g-column,#bk3531.b-tab > .column,#bk3531.b-tab > .g-column,#bk3531.b-accordion > .column,#bk3531.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3538.b-plain > .column,#bk3538.b-plain > .g-column,#bk3538.b-both_diff > .column,#bk3538.b-both_diff > .g-column,#bk3538.b-headlines > .column,#bk3538.b-headlines > .g-column,#bk3538.b-album > .column,#bk3538.b-album > .g-column,#bk3538.b-tab > .column,#bk3538.b-tab > .g-column,#bk3538.b-accordion > .column,#bk3538.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3539.b-plain > .column,#bk3539.b-plain > .g-column,#bk3539.b-both_diff > .column,#bk3539.b-both_diff > .g-column,#bk3539.b-headlines > .column,#bk3539.b-headlines > .g-column,#bk3539.b-album > .column,#bk3539.b-album > .g-column,#bk3539.b-tab > .column,#bk3539.b-tab > .g-column,#bk3539.b-accordion > .column,#bk3539.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3540.b-plain > .column,#bk3540.b-plain > .g-column,#bk3540.b-both_diff > .column,#bk3540.b-both_diff > .g-column,#bk3540.b-headlines > .column,#bk3540.b-headlines > .g-column,#bk3540.b-album > .column,#bk3540.b-album > .g-column,#bk3540.b-tab > .column,#bk3540.b-tab > .g-column,#bk3540.b-accordion > .column,#bk3540.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3541.b-plain > .column,#bk3541.b-plain > .g-column,#bk3541.b-both_diff > .column,#bk3541.b-both_diff > .g-column,#bk3541.b-headlines > .column,#bk3541.b-headlines > .g-column,#bk3541.b-album > .column,#bk3541.b-album > .g-column,#bk3541.b-tab > .column,#bk3541.b-tab > .g-column,#bk3541.b-accordion > .column,#bk3541.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3542.b-plain > .column,#bk3542.b-plain > .g-column,#bk3542.b-both_diff > .column,#bk3542.b-both_diff > .g-column,#bk3542.b-headlines > .column,#bk3542.b-headlines > .g-column,#bk3542.b-album > .column,#bk3542.b-album > .g-column,#bk3542.b-tab > .column,#bk3542.b-tab > .g-column,#bk3542.b-accordion > .column,#bk3542.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3542 > div { padding: 15px; }
		#bk3790.b-plain > .column,#bk3790.b-plain > .g-column,#bk3790.b-both_diff > .column,#bk3790.b-both_diff > .g-column,#bk3790.b-headlines > .column,#bk3790.b-headlines > .g-column,#bk3790.b-album > .column,#bk3790.b-album > .g-column,#bk3790.b-tab > .column,#bk3790.b-tab > .g-column,#bk3790.b-accordion > .column,#bk3790.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3790 > div { padding: 15px; }
		#bk3789.b-plain > .column,#bk3789.b-plain > .g-column,#bk3789.b-both_diff > .column,#bk3789.b-both_diff > .g-column,#bk3789.b-headlines > .column,#bk3789.b-headlines > .g-column,#bk3789.b-album > .column,#bk3789.b-album > .g-column,#bk3789.b-tab > .column,#bk3789.b-tab > .g-column,#bk3789.b-accordion > .column,#bk3789.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3789 > div { padding: 15px; }
		#bk3543.b-plain > .column,#bk3543.b-plain > .g-column,#bk3543.b-both_diff > .column,#bk3543.b-both_diff > .g-column,#bk3543.b-headlines > .column,#bk3543.b-headlines > .g-column,#bk3543.b-album > .column,#bk3543.b-album > .g-column,#bk3543.b-tab > .column,#bk3543.b-tab > .g-column,#bk3543.b-accordion > .column,#bk3543.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3544.b-plain > .column,#bk3544.b-plain > .g-column,#bk3544.b-both_diff > .column,#bk3544.b-both_diff > .g-column,#bk3544.b-headlines > .column,#bk3544.b-headlines > .g-column,#bk3544.b-album > .column,#bk3544.b-album > .g-column,#bk3544.b-tab > .column,#bk3544.b-tab > .g-column,#bk3544.b-accordion > .column,#bk3544.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3545.b-plain > .column,#bk3545.b-plain > .g-column,#bk3545.b-both_diff > .column,#bk3545.b-both_diff > .g-column,#bk3545.b-headlines > .column,#bk3545.b-headlines > .g-column,#bk3545.b-album > .column,#bk3545.b-album > .g-column,#bk3545.b-tab > .column,#bk3545.b-tab > .g-column,#bk3545.b-accordion > .column,#bk3545.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3777.b-plain > .column,#bk3777.b-plain > .g-column,#bk3777.b-both_diff > .column,#bk3777.b-both_diff > .g-column,#bk3777.b-headlines > .column,#bk3777.b-headlines > .g-column,#bk3777.b-album > .column,#bk3777.b-album > .g-column,#bk3777.b-tab > .column,#bk3777.b-tab > .g-column,#bk3777.b-accordion > .column,#bk3777.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3777 > div { padding: 15px; }
		#bk3535.b-plain > .column,#bk3535.b-plain > .g-column,#bk3535.b-both_diff > .column,#bk3535.b-both_diff > .g-column,#bk3535.b-headlines > .column,#bk3535.b-headlines > .g-column,#bk3535.b-album > .column,#bk3535.b-album > .g-column,#bk3535.b-tab > .column,#bk3535.b-tab > .g-column,#bk3535.b-accordion > .column,#bk3535.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3536.b-plain > .column,#bk3536.b-plain > .g-column,#bk3536.b-both_diff > .column,#bk3536.b-both_diff > .g-column,#bk3536.b-headlines > .column,#bk3536.b-headlines > .g-column,#bk3536.b-album > .column,#bk3536.b-album > .g-column,#bk3536.b-tab > .column,#bk3536.b-tab > .g-column,#bk3536.b-accordion > .column,#bk3536.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3536 > div { padding: 15px; }
	}


#imgsrc4492_1{width:240px;}
#imgsrc4494_1{width:240px;}
#imgsrc4496_1{width:240px;}
#imgsrc4893_1{width:50px;}
#imgsrc4498_1{width:240px;}
#imgsrc4903_1{width:50px;}
#imgsrc4508_1{width:240px;}
#imgsrc4897_1{width:50px;}
#imgsrc4502_1{width:240px;}
#imgsrc4514_1{width:200px;}
#imgsrc4899_1{width:50px;}
#imgsrc4834_1{width:200px;}
#imgsrc4504_1{width:240px;}
#imgsrc4516_1{width:200px;}
#imgsrc4901_1{width:50px;}
#imgsrc4836_1{width:200px;}
#imgsrc4506_1{width:240px;}


@media (max-width: 641px) {
	#imgsrc4492_1{width:150px;}
	#imgsrc4494_1{width:150px;}
	#imgsrc4496_1{width:150px;}
	#imgsrc4893_1{width:30px;}
	#imgsrc4498_1{width:150px;}
	#imgsrc4903_1{width:30px;}
	#imgsrc4508_1{width:150px;}
	#imgsrc4897_1{width:30px;}
	#imgsrc4502_1{width:150px;}
	#imgsrc4514_1{width:150px;}
	#imgsrc4899_1{width:30px;}
	#imgsrc4834_1{width:150px;}
	#imgsrc4504_1{width:150px;}
	#imgsrc4516_1{width:150px;}
	#imgsrc4901_1{width:30px;}
	#imgsrc4836_1{width:150px;}
	#imgsrc4506_1{width:150px;}
}
